<template>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-8">
                <div class="card">
                    <div class="card-header">Example Component</div>

                    <div class="card-body" v-for="subject in subjects" :subject="subject" :key="subject.id">
                        {{ subject.name }}
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        name: "lessons",
        mounted() {
            console.log('Component mounted.')
        },
        props: {
          subjects: Array,
        }
    }
</script>
